CVE-2016-1284

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

rdataset.c in ISC BIND 9 Supported Preview Edition 9.9.8-S before 9.9.8-S5, when nxdomain-redirect is enabled, allows remote attackers to cause a denial of service (REQUIRE assertion failure and daemon exit) via crafted flag values in a query.

References

http://www.securitytracker.com/id/1034935

https://kb.isc.org/article/AA-01348

https://kb.isc.org/article/AA-01438

Details

Source: MITRE

Published: 2016-02-04

Updated: 2017-09-10

Type: CWE-20

Risk Information

CVSS v2

Base Score: 2.6

Vector: AV:N/AC:H/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 4.9

Severity: LOW

CVSS v3

Base Score: 5.9

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H

Impact Score: 3.6

Exploitability Score: 2.2

Severity: MEDIUM

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
9871ISC BIND 9.x < 9.9.8-S5 / 9.9.9-S3 DoSNessus Network MonitorDNS Servers
medium
88716ISC BIND 9.9.8-Sx < 9.9.8-S5 REQUIRE Assertion DoSNessusDNS
medium